
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextBoxSample02", "TextBoxSample\TextBoxSample02.csproj", "{065ADA39-AB3D-41E9-AED4-6103F7450B4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextBoxSample01", "TextBoxSample01\TextBoxSample01.csproj", "{24DD20D5-8310-41DB-86FA-158B0731771A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PasswordBoxSample", "PasswordBoxSample\PasswordBoxSample.csproj", "{9DC1A457-BEC2-4139-999F-AF9547CAD43D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonSample01", "ButtonSample\ButtonSample01.csproj", "{9F07B587-9CAE-4413-99C1-1E20D4DC052C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonSample02", "ButtonSample02\ButtonSample02.csproj", "{70386F0C-E380-4469-9F5F-0586E950C6D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TabSample", "TabSample\TabSample.csproj", "{A929B57D-3F23-4A5F-B8F5-BBD5768DDE8E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{065ADA39-AB3D-41E9-AED4-6103F7450B4D}.Debug|x86.ActiveCfg = Debug|x86
		{065ADA39-AB3D-41E9-AED4-6103F7450B4D}.Debug|x86.Build.0 = Debug|x86
		{065ADA39-AB3D-41E9-AED4-6103F7450B4D}.Release|x86.ActiveCfg = Release|x86
		{065ADA39-AB3D-41E9-AED4-6103F7450B4D}.Release|x86.Build.0 = Release|x86
		{24DD20D5-8310-41DB-86FA-158B0731771A}.Debug|x86.ActiveCfg = Debug|x86
		{24DD20D5-8310-41DB-86FA-158B0731771A}.Debug|x86.Build.0 = Debug|x86
		{24DD20D5-8310-41DB-86FA-158B0731771A}.Release|x86.ActiveCfg = Release|x86
		{24DD20D5-8310-41DB-86FA-158B0731771A}.Release|x86.Build.0 = Release|x86
		{9DC1A457-BEC2-4139-999F-AF9547CAD43D}.Debug|x86.ActiveCfg = Debug|x86
		{9DC1A457-BEC2-4139-999F-AF9547CAD43D}.Debug|x86.Build.0 = Debug|x86
		{9DC1A457-BEC2-4139-999F-AF9547CAD43D}.Release|x86.ActiveCfg = Release|x86
		{9DC1A457-BEC2-4139-999F-AF9547CAD43D}.Release|x86.Build.0 = Release|x86
		{9F07B587-9CAE-4413-99C1-1E20D4DC052C}.Debug|x86.ActiveCfg = Debug|x86
		{9F07B587-9CAE-4413-99C1-1E20D4DC052C}.Debug|x86.Build.0 = Debug|x86
		{9F07B587-9CAE-4413-99C1-1E20D4DC052C}.Release|x86.ActiveCfg = Release|x86
		{9F07B587-9CAE-4413-99C1-1E20D4DC052C}.Release|x86.Build.0 = Release|x86
		{70386F0C-E380-4469-9F5F-0586E950C6D8}.Debug|x86.ActiveCfg = Debug|x86
		{70386F0C-E380-4469-9F5F-0586E950C6D8}.Debug|x86.Build.0 = Debug|x86
		{70386F0C-E380-4469-9F5F-0586E950C6D8}.Release|x86.ActiveCfg = Release|x86
		{70386F0C-E380-4469-9F5F-0586E950C6D8}.Release|x86.Build.0 = Release|x86
		{A929B57D-3F23-4A5F-B8F5-BBD5768DDE8E}.Debug|x86.ActiveCfg = Debug|x86
		{A929B57D-3F23-4A5F-B8F5-BBD5768DDE8E}.Debug|x86.Build.0 = Debug|x86
		{A929B57D-3F23-4A5F-B8F5-BBD5768DDE8E}.Release|x86.ActiveCfg = Release|x86
		{A929B57D-3F23-4A5F-B8F5-BBD5768DDE8E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
